h21858
s 00014/00000/00000
d D 1.1 82/08/03 08:45:39 cecily 1 0
e
u
U
t
T
I 1
#include <pwd.h>

struct passwd *
getpwnam(name)
char *name;
{
	register struct passwd *p;
	struct passwd *getpwent();

	setpwent();
	while( (p = getpwent()) && strcmp(name,p->pw_name) );
	endpwent();
	return(p);
}
E 1
